/*Botón*/
.drop-button{
  background-color:  #0b4582;
  color: #fff;
  padding: 15px;
  border-radius: 5px;
  font-size: 16px;
  border: none;
  outline:none;
  cursor: pointer;
  font-family: sans-serif;
  background-image: url('img/iconsPDF.png');
}
.box {
  border: 1px solid #333333;
  width: 350px;
  height: 100px;
  overflow: hidden;
}
/*Botón hover y focus*/
.drop-button:hover, drop-buttton:hover{
  background-color: rgba(0,0,80,0.2);
   opacity: 0.8;
	/* transform: scale(0.9); */
}

/*Posición del contenedor*/
.dropdown{
  position: relative;
  display: inline-block;
 }

/*submenu*/
.dropdown-content{
  display: none;
  position: absolute;
  min-width: 100px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a{
	background-color: #0b4582;
  color: #fff;
  padding: 5px 16px;
  display: block;
}

.dropdown-content a:hover{
  background-color: #f1f1f1
}
.show {
  display: block;
}
.tab-pane {
  position: relative; /* para ubicar .page-number dentro */
  padding-bottom: 40px; /* espacio para que no lo tape */
  page-break-after: always;
}

.page-number {
  position: absolute;
  bottom: 20px;
  right: 40px;
  font-size: 12px;
}

@page {
  size: Letter portrait; /* O 'Letter' si quieres formato Carta */
  margin: 40mm;
}

.principal {
  counter-reset: page;
}

.tab-pane {
  position: relative; /* Necesario para posicionar el contador dentro */
  page-break-after: always;
  padding: 40px;
  background: #fff;
  border: 1px solid #ddd;
  min-height: 800px; /* Ajusta según tu contenido*/
  box-sizing: border-box;
}

.tab-pane:after {
  counter-increment: page;
  content: "Página " counter(page);
  position: absolute;
  bottom: 10mm;
  right: 20mm;
  font-size: 12px;
  color: #333;
}

@media print {
  button#btnImprimir {
    display: none;
  }}